/* sec__b */

.carousel-control-next,
.carousel-control-prev {
    width: 8% !important;
}

.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 999px;
}

.sec__b {
    background-color: #F1F1F1;
}

.sec__b .sec_inner {
    overflow: visible;
    padding: 50px 0;
}

/* */

.play-warp {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 10;
    padding: 5px 15px;
    background-color: #fff;
    border-radius: 999px;
}

#d-banner {
    gap: 30px;
}

#d-banner .carousel {
    overflow: hidden;
    border-radius: 20px;
}

#d-banner>div:nth-child(1) {
    overflow: hidden;
    width: 970px;
}

#d-banner>div:nth-child(2) {
    width: 308px;
}

#d-banner>div:nth-child(3) {
    width: 380px;
}

#d-banner>div:nth-child(3) .img-wrap,
#d-banner>div:nth-child(3) .img-wrap .img-item img {
    display: block;
    height: 377px;
}

.main-consult {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 390px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 15px 15px 30px 30px;
    box-shadow: 0px 10px 15px 0px rgba(0, 13, 56, 0.1);
}

.main-consult h3 {
    font-weight: 700;
}

.main-consult .form-control {
    height: 38px;
}

.main-consult .list-group-item {
    padding: .50rem 0 !important;
    border: 0 !important;
}

.main-consult-box {
    padding: 0 25px;
}

.main-consult label {
    margin-bottom: 0;
    font-size: 13px;
}

.main-consult .agrees .d-flex {
    padding: 3px 0;
    column-gap: 8px;
}

.main-consult .agrees .d-flex a.link {
    display: inline-block;
    padding: 3px 8px;
    margin-left: 5px;
    border-radius: 13px;
    font-size: 12px;
    color: #fff;
    background: var(--color-primary);
}

.main-consult-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.main-consult-btn .btn {
    width: 100%;
    padding: 15px 0;
    border: 0;
    background: var(--color-primary);
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    border-radius: 0 0 20px 20px;
}

#d-banner>div:nth-child(1) a._web-12 {
    position: relative;
    width: 308px;
    height: 377px;
    background: url(../img/home/h_bg.png) no-repeat center center;
}

#d-banner>div:nth-child(1) a .btn {
    position: absolute;
    bottom: 10px;
    left: 50%;
    width: 220px;
    margin-left: -110px;
    border: 3px solid #fff !important;
    background: var(--color-primary) !important;
    font-size: 19px;
    font-weight: 800;
    color: #000;
}

/* sec__1 */

.sec__1 {
    position: relative;
    background-color: #fff;
}

.sec__1_1:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 870px;
    height: 100%;
    /* background: var(--color-primary); */
}

/* .sec__1_1:after {
    content: '';
    position: absolute;
    bottom: -50px;
    left: 60px;
    z-index: 1;
    width: 353px;
    height: 453px;
    background: url(../img/home/h_vector.png) no-repeat center center;
} */

.sec__1_1 span.tit {
    font-size: 36px;
    font-weight: 600;
}

.sec__1 .sec_inner {
    overflow: hidden;
    max-width: 1400px;
    margin: 0 auto;
    padding: 80px 0 40px;
}

.sec__1 .sec_inner .swiper-container {
    margin: 20px 0 30px;
    padding: 10px;
}

.lst-special li {
    overflow: hidden;
    margin: 0 2% 2% 0;
    /* border: 1px solid rgb(0 0 0 / 10%); */
    /* box-shadow: 0px 10px 15px 0px rgba(0, 13, 56, 0.1); */
    background-size: 100%;
    background-color: #fff;
    border-radius: 12px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.lst-special li:hover {
    -webkit-transform: translate3D(0, -3%, 0);
    -moz-transform: translate3D(0, -3%, 0);
    -ms-transform: translate3D(0, -3%, 0);
    transform: translate3D(0, -1%, 0);
}

.lst-special li .img-wrap {
    border-radius: 20px 20px 0 0 !important;
}

.na-title .na-item.special-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.lst-special .img-item {
    /* padding-top: 30px; */
    text-align: center;
}

.lst-special .img-item .n_btn {
    position: absolute;
    top: 0;
    left: 11px;
    padding: 5px 8px;
    background: linear-gradient(to right, rgb(0, 71, 147) 0%, rgb(201, 45, 52) 100%);
    font-size: 12px;
    color: #fff;
    border-radius: 999px;
}

.lst-special .special-item a {
    flex: 1;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.lst-special .car-name {
    overflow: hidden;
    margin: 5px 0;
    padding: 0 20px;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    color: #333;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lst-special .car-txt {
    overflow: hidden;
    padding: 0 20px;
    font-size: 15px;
    color: #666;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lst-special .car-txt em {
    font-style: normal;
    color: #000;
}

.lst-special .car-price {
    margin: 20px 0;
    padding: 0 20px;
}

.lst-special .car-price .fxsb {
    align-items: flex-start;
}

.lst-special .car-price .fxsb .price-tit {
    padding-top: 0;
    font-size: 12px !important;
    font-weight: 500 !important;
    color: #666666 !important;
    text-align: left;
}

.lst-special .car-price .fxsb .num.price-normal {
    padding-top: 0;
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #626262 !important;
    text-align: right;
}

.lst-special .car-price .price-main-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 2px;
    padding-top: 0;
}

.lst-special .car-price .fxsb .num.price-original {
    padding-top: 0;
    font-size: 12px !important;
    font-weight: 500 !important;
    color: #626262 !important;
    text-decoration: line-through;
    text-align: right;
    line-height: 16.70703125px;
    letter-spacing: -0.7px;
}

.lst-special .car-price .fxsb .num.price-main {
    padding-top: 0;
    font-size: 14px !important;
    font-weight: 800 !important;
    color: #eb0000 !important;
    text-align: right;
    line-height: 18px;
}

@media screen and (min-width: 768px) {
    .lst-special .car-price .fxsb {
        align-items: center;
    }

    .lst-special .car-price .price-main-wrapper {
        flex-direction: row;
        gap: 4px;
    }

    .lst-special .car-price .fxsb .price-tit {
        padding-top: 0;
        font-size: 14px !important;
    }

    .lst-special .car-price .fxsb .num.price-normal {
        font-size: 18px !important;
    }

    .lst-special .car-price .fxsb .num.price-original {
        padding-top: 0;
        font-size: 14px !important;
        line-height: 32px !important;
    }

    .lst-special .car-price .fxsb .num.price-main {
        font-size: 18px !important;
        line-height: 32px !important;
    }
}

.lst-special .price-btn {
    display: block;
    width: 100%;
    margin-top: auto;
    padding: 15px 0;
    border: 0;
    background: var(--color-primary);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

/* sec__2 */

.sec__2 {
    background-color: #F1F1F1;
}

/* .sec__2 .lst-special .car-price .num {
    color: #FFB560;
}

.sec__2 .lst-special .price-btn {
    background-color: #FFB560;
} */

.sec__2 .swiper-pagination-bullet {
    display: none !important;
}

/* sec__3 */

.sec__3 .sec_inner {
    padding: 110px 0;
}

.sec__3 .grid .g-col-12>a {
    position: relative;
    height: 270px;
    padding: 30px;
    box-shadow: 0 10px 15px 0 rgba(0, 13, 56, 0.1);
    border-radius: 20px;
}

.sec__3 .grid .g-col-12 a .fs-5 {
    font-size: 22px;
}

.sec__3 .grid .g-col-12 a ._right {
    position: absolute;
    top: 30px;
    right: 32px;
}

.sec__3 .grid .g-col-12 a ._end {
    position: absolute;
    bottom: 30px;
    left: 32px;
}

.sec__3 .grid .g-col-12 a ._last {
    position: absolute;
    bottom: 30px;
    left: 32px;
}

.sec__3 .grid .g-col-12 a._sec {
    /* background-color: var(--color-primary); */
    background: var(--color-primary) url(../img/home/sec3_1_bg.png) no-repeat center center;
}

.sec__3 .grid .g-col-12 a._thr {
    border: 1px solid #ddd;
    background: #fff url(../img/home/sec3_2_bg.png) no-repeat center center;
}

.sec__3 .grid .g-col-12 a strong._tit {
    font-size: 32px;
}

.sec__3 .grid .g-col-12 a strong._clock {
    font-size: 36px;
}

.sec__3 .grid .g-col-12>a p.txt {
    font-size: 18px;
}

/* sec__4 */

.sec__4,
.main-node-review {
    width: 100%;
    height: 100%;
    /* background: url(../img/home/review_bg.jpg) no-repeat top center #eff1f6; */
    /* background-color: #F1F1F1; */
}

.sec__4 .grids,
.main-node-review .grids {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-template-columns: 1fr 1fr 1fr 1.5fr;
    column-gap: 30px;
    row-gap: 20px;
}

.sec__4 .btn_review,
.main-node-review .btn_review {
    display: inline-block;
    margin: 40px auto 0;
    padding: 8px 20px;
    border: 1px solid #333;
    color: #333;
}

.sec__4 .btn_review:hover,
.main-node-review .btn_review:hover {
    text-decoration: underline;
}

.sec__4 .lat_head,
.main-node-review .lat_head {
    position: relative;
    z-index: 11;
    /* color: #fff; */
}

/* .sec__4 ._bg {
    position: absolute;
    width: 100%;
    height: 410px;
    background: url(../img/home/review_bg.jpg) no-repeat top center #eff1f6;
} */

.sec__4 ._bg:after,
.main-node-review ._bg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.sec__4 .sec_inner,
.main-node-review .sec_inner {
    padding: 80px 0;
}

.sec__4 .sec_inner .swiper-container,
.main-node-review .sec_inner .swiper-container {
    position: relative;
    z-index: 11;
    margin: 50px 0 0;
}

.sec__4 .swiper-slide,
.main-node-review .swiper-slide {
    overflow: hidden;
    padding: 0 0 20px;
    /* border: 1px solid rgb(0 0 0 / 10%); */
    background: #fff;
    border-radius: 20px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.sec__4 .swiper-slide:hover,
.main-node-review .swiper-slide:hover {
    box-shadow: rgba(0, 0, 33, 0.07) 0px 16px 22.4px 4.8px, rgba(0, 0, 33, 0.05) 0px 3.2px 16px 0px, rgba(0, 0, 33, 0.07) 0px 0px 1px 0px;
    -webkit-transform: translate3D(0, -3%, 0);
    -moz-transform: translate3D(0, -3%, 0);
    -ms-transform: translate3D(0, -3%, 0);
    transform: translate3D(0, -3%, 0);
}

.sec__4 .na-title .na-item,
.main-node-review .na-title .na-item {
    padding: 20px;
}

.bo_gallery .na-title .na-item {
    padding: 10px 10px;
    width: 100%;
}

.bo_gallery .na-title .na-subject {
    flex: 1;
    width: 100%;
}

.sec__4 .na-title .na-subject em,
.main-node-review .na-title .na-subject em,
.bo_gallery .na-title .na-subject em {
    display: -webkit-box;
    overflow: hidden;
    height: 30px;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    line-height: 32px;
    letter-spacing: -.8px;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
}

.sec__4 .na-title .na-subject p,
.main-node-review .na-title .na-subject p,
.bo_gallery .na-title .na-subject p {
    display: -webkit-box;
    overflow: hidden;
    height: 68px;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    letter-spacing: -.8px;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.sec__4 .star,
.main-node-review .star,
.bo_gallery .star {
    margin: 0 0 0 20px;
    gap: 5px;
}

.na-consult {
    margin: 15px 20px 20px 20px;
}

.na-consult a {
    display: block;
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background: var(--color-primary);
    border-radius: 999px;
}

.main-node-review .na-consult a {

    border-radius: 0px;

}

.sec__4 .star i,
.main-node-review .star i,
.bo_gallery .star i {
    color: var(--color-primary);
}

/* sec__5 */

.sec__5 {
    background-color: #f7f7f7;
}

.sec__5 .img-wrap .img-item {
    border-radius: 20px;
}

#fbtn {
    position: fixed;
    left: 50%;
    bottom: 0;
    transform: translate3d(-50%, 0, 0);
    z-index: 999999;
    width: 100%;
}

#fbtn .container {
    position: relative;
    width: 100%;
    max-width: 100%;
    padding: 0 14px;
    background: #fff;
    z-index: 1000;
    box-shadow: -3px -3px 5px rgb(0 0 0 / 5%);
}

#fbtn ul {
    display: flex;
    justify-content: space-around;
    align-items: end;
}

#fbtn ul li a {
    position: relative;
    padding: 16px 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    font-size: 13px;
    font-weight: 500;
    color: #333;
}

#fbtn ul li a .f-kcm {
    position: absolute;
    width: 98px;
    max-width: 98px;
    bottom: 38px;
    right: -17px;
}

#fbtn ul li a img {
    margin: 0 auto;
    max-width: 30px;
}